body{
	margin: 0px;
	padding: 0px;
	background-color: white;
	background-image: url("img/bg.jpg");
	background-repeat: repeat-x;
	background-position: top center;
	font-family: Tahoma,Arial,sans-serif;
	font-size: 11px;
	color: #3f3f40;
	height: 100%;
	min-height: 100%;
}

img{
	border:0px;
}

input,textarea,select{
	font-size: 11px; 
	font-family: Tahoma,Arial,sans-serif;
	padding: 5px;
	border: 1px solid silver;
	background-image: url("img/input.jpg");
	background-repeat: repeat-x;
	background-color: white;
}
textarea{
	height: 150px;
}
form{
	margin: 0px; 
	padding: 0px;
}

a, a:visited,a:active,a:link{
	text-decoration: none;
	color: #6bc6f3;
}
a:hover{
	text-decoration:underline;
}
a{
	cursor:pointer;
}
.dodaj-plik, .dodaj-plik2, .konfiguracja-modulu, .konfiguracja-zamknij, .konfiguracja11px{
	font-size: 11px;
	font-weight: normal;
}
.error{
	color: red;
}
.submit input,
input.submit{
	background-image: url("img/bg2.jpg");
	background-repeat: repeat-x;
	background-position: center;
	text-align: center;
	color: white;
	border: 1px solid #5abbf0;
}
.nodisply{
	display: none;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
	margin: 0px;
	padding: 0px;
}
.tcenter{
	text-align: center;
}
.tjustify{
	text-align: justify;
}
.tright{
	text-align: right;
}
.tleft{
	text-align: left;
}
.block{
	display: block;
}
.relative{
	position: relative;
}
.nodisplay{
	display: none;
}
.vtop{
	vertical-align: top;
}
.bold{
	font-weight: bold;
}

a.white, a.white:visited, a.white:active, a.white:link{
	color: white;
}
a.white:hover{
	color: silver;
	text-decoration: none;
}
a.black, a.black:visited, a.black:active, a.black:link{
	color: #3f3f40;
}
a.black:hover{
	color: #6bc6f3;
	text-decoration: none;
}

#page{}
#page #top{
	color: white;
	height: 58px;
	background-image: url("img/top-logo.jpg");
	background-repeat: no-repeat;
}
#page #top .top1{
	padding: 20px;
	font-size: 12px;
	width: 500px;
}
#page #top .top2{
	padding: 21px;
	width: 300px;
	text-align: right;
}
#page #top .top2 span{
	padding: 0px 5px;
	color: #94dafe;
}
#page #top .top2 a, #page #top .top2 a:visited, #page #top .top2 a:active, #page #top .top2 a:link{
	color: white;
}
#page #top .top2 a:hover{
	text-decoration: underline;
}
#page #menu{
	padding: 0px 10px;
}
#page #menu a, #page #menu a:visited, #page #menu a:active, #page #menu a:link{
	color: white;
	display: block;
	float: left;
	padding: 7px 2px;
	margin: 0px 8px;
	border-bottom: 1px solid #e8e8e8;
}
#page #menu a:hover{
	text-decoration: none;
	color: #6bc6f3;
	border-bottom: 1px solid #6bc6f3;
}
#page #navi{
	padding: 20px;
}
#page #navi a, #page #navi a:visited, #page #navi a:active, #page #navi a:link{
	color: #3f3f40;
}
#page #navi a:hover{
	color: #6bc6f3;
	text-decoration: none;
}
#page #content{
	padding: 10px 20px 0px;
}
#page #content .header{
	background-image: url("img/bg.jpg");
	background-repeat: repeat-x;
	padding: 5px 10px;
	border: 1px solid #6bc6f3;
	color: white;
	font-weight: bold;
}
#page #content .header a, #page #content .header a:visited, #page #content .header a:active, #page #content .header a:link{
	text-decoration: none;
	color: white;
	font-weight: normal;
	margin-left: 10px;
}
#page #content .header a:hover{
	text-decoration: underline;
}
#page #content .body{
	padding: 10px;
	border: 1px solid #d6d6d6;
	border-width: 0px 1px 1px 1px;
}
#page #foot{
	padding: 5px 30px 5px 20px;
	color: #e0e0e0;
}
#page #foot .left{
	width: 300px;
}
#page #foot .right{
	width: 300px;
	text-align: right;
}
#page #foot a, #page #foot a:visited, #page #foot a:active, #page #foot a:link{
	color: #e0e0e0;
}
#page #foot a:hover{
	color: silver;
	text-decoration: none;
}
table.lista{
	width: 100%;
}
table.lista tr td,
table.lista2 tr td{
	padding: 3px 5px 3px 0px;
}
table.lista tr td input, table.lista tr td textarea{
	width: 96%;
}
table.lista tr td select{
	width: 97%;
}
table.lista tr td .send input{
	width: 100px;
}
table.lista tr td.podzial div{
	height: 1px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	line-height: 1px;
	color: #eeeeee;
	background-color: #eeeeee;
	margin: 0px auto;
}
div.podzial{
	height: 1px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	line-height: 1px;
	color: #eeeeee;
	background-color: #eeeeee;
	margin: 10px auto;
}
div.podzial2{
	height: 1px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	line-height: 1px;
	color: #eeeeee;
	background-color: #eeeeee;
	margin: 0px auto 7px auto;
}
table.lista tr td.link{
	width: 1%;
	padding-left: 15px;
}
table.lista-firm{
	width: 100%;
}
table.lista-firm tr td input{
	width: 65px;
	margin: 0px 5px;
}
table.lista-firm tr td select{
	margin: 0px 5px;
}
table.lista tr td.tableleft70{
	width: 70px;
	text-align: right;
}
table.lista tr td.tableleft80{
	width: 80px;
	text-align: right;
}
table.lista tr td.tableleft90{
	width: 90px;
	text-align: right;
}

#login{
	width: 200px;
	margin: auto;
}
.login{
	height: 100%;
}

.index-icon2{
	width: 19%;
}
.index-icon2 .index-icon-header{
	font-weight: bold;
	height: 35px;
}
.index-icon2 .index-icon-links a{
	display: block;
	margin-bottom: 5px;
	width: 150px;
}
.nieaktualizowany{
	color: red;
}
.message{
	color: #6bc6f3;
	padding: 5px;
	border: 1px solid #6bc6f3;
	font-weight: bold;
	margin-bottom:3px;
}

.kontakt-zakonczony{
	color: #c8c8c8;
}
.kontakt-wysoki{
	color: orange;
}
.kontakt-prioretytowy{
	color: red;
}

#left-menu{
	vertical-align: top;
	padding-right: 20px;
}
#masz-prawa{
	padding: 5px;
	color: #e0e0e0;
}
.leftmenumenu{
	padding-bottom: 20px;
}
.leftmenumenu-nazwa{
	font-weight: bold;
	padding: 0px 0px 3px;
}
.modul{
	padding-top: 15px;
}
.modul-tytul{
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
}
.edytujesz-strone{
	width: 50%;
}
.spis-modulow-header{
	width: 40%;
	text-align: right;
}
.navigacja-top{
	padding: 15px 50px 0px 0px;
}

#tabss{
	background-image: url("img/tabs.jpg");
	background-repeat: repeat-x;
}
#tabs a{
	display: block;
	float: left;
	margin-right: 5px;
	padding: 10px 20px;
	font-weight: bold;
	border: 1px solid #eeeeee;
	border-width: 1px 1px 0px 1px;
	background-image: url("img/tabsa.jpg");
	background-repeat: repeat-x;
	color: silver;
}
#tabs a:hover,
#tabs a.active{
	background-image: none;
	background-color: white;
	color: #6bc6f3;
	text-decoration: none;
}
.edytujesz-strone2{
	padding-top: 10px;
}
.form-file{
	
	background-image: url("img/form-file.jpg");
	background-repeat: no-repeat;
	background-position: left;
}

.form-file2{
	width: 125px;
	height: 25px;
	border: 1px;
	background: none;
}
.to-get-text,
.to-get-text0{
	position: absolute;
	top: 7px; 
	left: -1px;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	cursor: default;
}

.bodyindex{
	line-height: 140%;
}
.bodyindex tr td{
	vertical-align: top;
	width: 15%;
}

div.wiecej:hover div.portale { display: block;}

.portale{
	position:absolute;
	float:right;
	background: white;
	display:none;
}